@charset "utf-8";
#main .plan_text {
	color: #ff6601;
	line-height: 19px;
}
#main .plan_text span {
	font-weight: bold;
}
#main .app_main_box p {
	margin: 10px 0;
	color: #ff6601;
}
#main .app_main_box p span {
	font-weight: bold;
	color: #191970;
}
#main .app_info {
	padding: 5px;
    background-color: #ffffe1;
    border-style: double;
    border: 1px solid #0000c0;
}
#main .app_info p {
	color: #771111;
	line-height: 19px;
}
#main .app_info img {
	width: 40%;
	max-width: 200px;
}
#main .app_info.box2 img {
	width: 15%;
	max-width: 200px;
}

#main .app_info ul li {
	color: #771111;
	line-height: 19px;
}
#main .app_info ul.fax_dtl li {
	color: #008080;
}
#main .arrow {
}
#main .arrow img {
	width: 20%;
	max-width: 45px;
	margin: 10px auto;
}
#main .app_info p span {
	color: #ff0000;
}
#main .app_info p i {
	color: #3200a0;
}
#main .app_info p.bank_info span {
	color: #771111;
	font-weight: bold;
}
#main .app_info.box3 p.bank_dtl i {
    color: #008080;
}
#main .app_info ul.price_dtl li {
	font-weight: bold;
}
#main .app_info.box3 p i {
	color: #771111;
	font-weight: bold;
}
#main .app_info.box3 p.bank_info i {
	color: #008080;
	font-weight: bold;
}
#main .app_info.box4 p span {
	color: #191970;
}
#main .app_info.box4 ul.play_list li {
	color: #008080;
}
#main .app_info.box4 ul.app_list {
	margin-bottom: 10px;
}
#main .app_info.box4 ul.app_list li:last-child {
	color: #ff0000;
}
#main .app_info.box4 p.cancle_list {
	padding-top: 10px;
	border-top: 2px solid #771111;
}
#main .app_info.box4 p.cancle_list span {
	margin-bottom: 5px;
}
#main .app_info.box4 p a {
	color: #3200a0;
}
#main .app_info.box4 p a:hover {
	color: #f00;
}
